<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Empyre (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Empyre-2020-1-of-6/digital-comic/836669</Web>
  <Summary>Featuring action-packed extras including a Cover Gallery, Script, Inked And Color Pages and more! The Kree and the Skrulls have united under a new emperor – and their war fleet is on a collision course for our world. On the moon, the Avengers are ready to strike with the full power of Earth’s Mightiest Heroes. Approaching from outer space, the Fantastic Four are seeking a diplomatic solution. If the two teams can’t work together to save the day, things can only get worse...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836669], [RELDATE:2020-07-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
